function FileData_Pairs(x)
{
x.t("144","tibemstemporarytopic");
x.t("tibemstopic_gettopicname","name");
x.t("tibemsdestination","page");
x.t("description","page");
x.t("create","topic");
x.t("related","types");
x.t("topic","object");
x.t("type","purpose");
x.t("multiple","consumers");
x.t("name","topic");
x.t("destination","tibemstopic");
x.t("destroy","topic");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","destination");
x.t("types","tibemsdestination");
x.t("purpose","topics");
x.t("155","tibco");
x.t("tibco","software");
x.t("message","multiple");
x.t("157","tibemstopic_destroy");
x.t("158","tibemstopic_gettopicname");
x.t("tibemstemporarytopic","page");
x.t("159","related");
x.t("tibemstopic","type");
x.t("tibemstopic","tibco");
x.t("tibemstopic","tibemstopic");
x.t("deliver","message");
x.t("page","144");
x.t("page","155");
x.t("page","tibemstopic_create");
x.t("topics","deliver");
x.t("consumers","function");
x.t("tibemstopic_destroy","destroy");
x.t("tibemstopic_create","create");
x.t("object","157");
x.t("object","158");
x.t("object","159");
}
